api.botsubscription.com
GET /v1/endpoint
Authentication Bearer
Token
Stays in this tab. Required for this endpoint — the value below is what gets sent.
Request GET Response —
cURL Node Python PHP Go Ruby
Copy curl --request GET \
--url https://api.botsubscription.com/v1/endpoint \
--header 'Authorization: Bearer sk_live_•••'— — · — · —
Response will appear here.
Remove a webhook endpoint from your project to stop receiving event notifications at that URL. This is useful when decommissioning integrations or replacing an endpoint with a new one. Deletion takes effect immediately.
DELETE /v2/projects/ {project_id} /integrations/webhooks/ {webhook_id} CopyTry it Authorization Bearer Token Required
Path Parameters The unique identifier of the project.
The unique identifier of the webhook to delete.
curl -X DELETE "https://api.botsubscription.com/v2/projects/YOUR_PROJECT_ID/integrations/webhooks/WEBHOOK_ID" \
-H "Authorization: Bearer YOUR_TOKEN" const project_id = 'YOUR_PROJECT_ID' ;
const webhook_id = 'WEBHOOK_ID' ;
const response = await fetch ( `https://api.botsubscription.com/v2/projects/${ project_id }/integrations/webhooks/${ webhook_id }` , {
method: 'DELETE' ,
headers: {
'Authorization' : 'Bearer YOUR_TOKEN'
}
}); import requests
project_id = 'YOUR_PROJECT_ID'
webhook_id = 'WEBHOOK_ID'
response = requests.delete(
f 'https://api.botsubscription.com/v2/projects/ { project_id } /integrations/webhooks/ { webhook_id } ' ,
headers = { 'Authorization' : 'Bearer YOUR_TOKEN' }
) $project_id = 'YOUR_PROJECT_ID' ;
$webhook_id = 'WEBHOOK_ID' ;
$ch = curl_init ();
curl_setopt ($ch, CURLOPT_URL , "https://api.botsubscription.com/v2/projects/{ $project_id }/integrations/webhooks/{ $webhook_id }" );
curl_setopt ($ch, CURLOPT_CUSTOMREQUEST , ' DELETE ' );
curl_setopt ($ch, CURLOPT_HTTPHEADER , [ 'Authorization: Bearer YOUR_TOKEN' ]);
curl_setopt ($ch, CURLOPT_RETURNTRANSFER , true );
$response = curl_exec ($ch); Webhook deleted application/json
{
"ok" : true ,
"request_id" : "11111111-1111-1111-1111-111111111111" ,
"method" : "DELETE" ,
"path" : "/v2/projects/YOUR_PROJECT_ID/integrations/webhooks/WEBHOOK_ID" ,
"code" : 200 ,
"message" : "Webhook deleted successfully" ,
"data" : null
} Last updated: May 28, 2026
PreviousCreate Webhook Next List Permissions